.sw_al_editpanel
{
	background-color: #FDFFCA;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: Black;
}

.sw_al_Grid
{
	border: solid 1px #FFFFFF;
}
.sw_al_Grid td
{
	border: solid 1px #FFFFFF;
	margin: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	text-align: center;
}
.sw_al_GridHeader
{
	font-weight: bold;
	background-color: #8b8dbb;
}
.sw_al_GridItem
{
	background-color: #e6e6e6;
}

.sw_al_GridAltItem
{
	background-color: white;
}

.sw_al_LinkStubLabel
{
	font-size: 10pt;
}

.sw_al_LinkStub
{
	font-size: 10pt;
}

.sw_al_invalidlicense
{
	color: Red;
	font-size: 10pt;
	font-family: Tahoma;
}

.sw_al_loginswitcher
{
	font-size: 10pt;
	font-family: Tahoma;
}